Bug 196138 - kdebase needs a BuildRequires on lm_sensors-devel
kdebase needs a BuildRequires on lm_sensors-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-21 09:29 EDT by Roozbeh Pournader
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-26 11:36:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the problem (307 bytes, patch)
2006-06-21 09:29 EDT, Roozbeh Pournader
no flags Details | Diff

  None (edit)
Description Roozbeh Pournader 2006-06-21 09:29:33 EDT
Building kdebase on a machine that does not have lm_sensors-devel installed
results in an kdebase i386 RPM different from the one provided in FC4 updates:
the resulting RPM package will not require libsensors.so.3 and very probably
will not support some of the features of the packages.

Attaching a patch versus the last SPEC file from the FC-4 branch of CVS.
Comment 1 Roozbeh Pournader 2006-06-21 09:29:33 EDT
Created attachment 131275 [details]
Patch to fix the problem
Comment 2 Ngo Than 2006-07-26 11:36:03 EDT
it's now fixed in our CVS and will be included in kde-3.5.4. It should be 
announced in 2 weeks. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.